local fn = _gn(0x060BBAD634C2B44B)
--- SC_COMMUNITY_EVENT_GET_EXTRA_DATA_FLOAT
function Global.ScCommunityEventGetExtraDataFloat(p0, p1)
	return _in2(fn, _ts(p0), _fi(p1) --[[ may be optional ]], _ri)
end
